unit uIEditorInformePedidosReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformePedidosReport = interface(IEditorInformeBase)
  ['{70B07429-BCB2-416F-8C42-6D7BFFA152D5}']
    function GetFechaFin: Variant;
    function GetFechaInicio: Variant;
    function GetListaIDProveedores: TIntegerArray;
    function GetDesglosadoProveedor: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: Variant read GetFechaInicio;
    property FechaFin: Variant read GetFechaFin;
    property ListaIDProveedores: TIntegerArray read GetListaIDProveedores;
    property DesglosadoProveedor: Boolean read GetDesglosadoProveedor;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
